<component name="libraryTable">
  <library name="Maven: org.bouncycastle:bcprov-jdk15on:1.61">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/bouncycastle/bcprov-jdk15on/1.61/bcprov-jdk15on-1.61.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/bouncycastle/bcprov-jdk15on/1.61/bcprov-jdk15on-1.61-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/bouncycastle/bcprov-jdk15on/1.61/bcprov-jdk15on-1.61-sources.jar!/" />
    </SOURCES>
  </library>
</component>